.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.625000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390355,0.000000,0.000000,0.390355,0,0);-ms-transform:matrix(0.390355,0.000000,0.000000,0.390355,0,0);-webkit-transform:matrix(0.390355,0.000000,0.000000,0.390355,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-3.052000px;}
.lsb{letter-spacing:-0.782000px;}
.ls4{letter-spacing:-0.644000px;}
.ls7{letter-spacing:-0.476000px;}
.ls2{letter-spacing:-0.364000px;}
.lsa{letter-spacing:-0.352000px;}
.ls8{letter-spacing:-0.176000px;}
.ls9{letter-spacing:-0.136000px;}
.ls3{letter-spacing:-0.002265px;}
.ls1{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.002800px;}
.ls0{letter-spacing:16.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.005176px;}
.ws0{word-spacing:-0.004800px;}
.ws8{word-spacing:-0.002800px;}
.ws2{word-spacing:0.000000px;}
.ws4{word-spacing:0.002800px;}
.wse{word-spacing:0.003400px;}
.wsb{word-spacing:0.003520px;}
.ws1{word-spacing:0.004800px;}
.wsd{word-spacing:0.510000px;}
.ws6{word-spacing:0.672000px;}
.ws9{word-spacing:0.674800px;}
.ws3{word-spacing:0.896000px;}
.wsa{word-spacing:6.356000px;}
.wsc{word-spacing:18.392000px;}
.ws10{word-spacing:18.526600px;}
.wsf{word-spacing:19.315400px;}
.ws7{word-spacing:23.996000px;}
._3{margin-left:-23.996000px;}
._b{margin-left:-19.856000px;}
._5{margin-left:-18.388480px;}
._1{margin-left:-5.276480px;}
._0{margin-left:-3.552000px;}
._a{margin-left:-1.020000px;}
._2{width:1.600000px;}
._4{width:6.356000px;}
._9{width:7.580000px;}
._7{width:10.524800px;}
._6{width:18.388480px;}
._8{width:61.628160px;}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs8{font-size:16.324000px;}
.fsc{font-size:19.200000px;}
.fs6{font-size:22.646800px;}
.fs7{font-size:25.882000px;}
.fs9{font-size:27.200000px;}
.fs3{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fsb{font-size:34.000000px;}
.fs1{font-size:35.200000px;}
.fs4{font-size:40.000000px;}
.fsa{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y7{bottom:19.378808px;}
.yb{bottom:46.563165px;}
.ya{bottom:59.680202px;}
.y9{bottom:72.795054px;}
.y8{bottom:85.910999px;}
.yc{bottom:300.737680px;}
.y56{bottom:349.831363px;}
.y15{bottom:356.675622px;}
.y55{bottom:365.445973px;}
.y54{bottom:381.060583px;}
.y13{bottom:387.589315px;}
.yf{bottom:391.520315px;}
.y52{bottom:405.818256px;}
.y53{bottom:427.275317px;}
.y51{bottom:450.814924px;}
.y50{bottom:466.429534px;}
.y11{bottom:478.169427px;}
.y10{bottom:487.577277px;}
.y4f{bottom:488.287022px;}
.y12{bottom:496.643050px;}
.y4e{bottom:503.898978px;}
.y4d{bottom:525.756777px;}
.y4c{bottom:541.371388px;}
.y4b{bottom:556.987325px;}
.y4a{bottom:578.843719px;}
.y5b{bottom:594.347531px;}
.y49{bottom:594.458329px;}
.y5a{bottom:599.523457px;}
.y48{bottom:617.030246px;}
.y14{bottom:629.215583px;}
.y47{bottom:655.088345px;}
.y36{bottom:665.387484px;}
.y46{bottom:671.575587px;}
.y1b{bottom:677.875737px;}
.y35{bottom:677.876830px;}
.y45{bottom:688.065577px;}
.y33{bottom:706.041135px;}
.y44{bottom:710.799881px;}
.y43{bottom:710.804253px;}
.y34{bottom:719.155987px;}
.y32{bottom:719.157080px;}
.y42{bottom:727.292869px;}
.y31{bottom:745.584615px;}
.y41{bottom:750.026549px;}
.y30{bottom:758.076460px;}
.y1a{bottom:770.568304px;}
.y40{bottom:772.760228px;}
.y3f{bottom:789.248844px;}
.y2f{bottom:796.968514px;}
.y2d{bottom:796.969763px;}
.y2e{bottom:800.608189px;}
.y2c{bottom:809.459422px;}
.y3e{bottom:811.982523px;}
.y29{bottom:821.950485px;}
.y2b{bottom:821.951266px;}
.y2a{bottom:825.590941px;}
.y28{bottom:834.443422px;}
.y3d{bottom:834.716203px;}
.y27{bottom:846.935267px;}
.y19{bottom:846.936984px;}
.y3c{bottom:851.204819px;}
.y26{bottom:872.609728px;}
.y3b{bottom:873.938498px;}
.y25{bottom:885.726766px;}
.y59{bottom:896.646820px;}
.y3a{bottom:896.672178px;}
.y24{bottom:897.595603px;}
.y58{bottom:901.824246px;}
.y23{bottom:910.711547px;}
.y39{bottom:913.160794px;}
.y22{bottom:923.203392px;}
.y18{bottom:935.695860px;}
.y21{bottom:935.696329px;}
.y38{bottom:935.894473px;}
.y6{bottom:936.064543px;}
.y37{bottom:952.383089px;}
.y5{bottom:952.553159px;}
.y20{bottom:961.979589px;}
.y1e{bottom:961.980213px;}
.y1f{bottom:965.619263px;}
.y1d{bottom:975.097251px;}
.y4{bottom:977.926391px;}
.y17{bottom:986.242525px;}
.y1c{bottom:988.213196px;}
.y3{bottom:994.415008px;}
.y16{bottom:1020.884233px;}
.y2{bottom:1021.695548px;}
.y57{bottom:1059.529427px;}
.yd{bottom:1077.829292px;}
.ye{bottom:1105.656799px;}
.y1{bottom:1176.488052px;}
.ha{height:11.932844px;}
.he{height:14.035200px;}
.h8{height:16.554811px;}
.h9{height:18.919742px;}
.hb{height:19.883200px;}
.h5{height:20.468000px;}
.h4{height:23.392000px;}
.hd{height:24.854000px;}
.h3{height:25.731200px;}
.h6{height:29.240000px;}
.hc{height:32.164000px;}
.h2{height:35.088000px;}
.h7{height:52.632000px;}
.h0{height:1241.238601px;}
.h1{height:1241.330472px;}
.w0{width:956.000000px;}
.w1{width:956.370961px;}
.x0{left:0.000000px;}
.x5{left:82.458823px;}
.xa{left:107.839581px;}
.x7{left:117.484797px;}
.x9{left:158.416225px;}
.x8{left:192.514049px;}
.x6{left:276.622114px;}
.x15{left:374.439111px;}
.x1{left:383.824663px;}
.x2{left:384.842085px;}
.x16{left:396.436268px;}
.x17{left:402.860083px;}
.x18{left:455.312619px;}
.x19{left:461.736434px;}
.x14{left:540.644518px;}
.xb{left:708.100779px;}
.xc{left:712.461830px;}
.x4{left:727.862135px;}
.x3{left:736.025250px;}
.xd{left:805.338020px;}
.xe{left:822.754433px;}
.xf{left:824.923248px;}
.x12{left:835.728288px;}
.x13{left:838.054651px;}
.x10{left:867.545384px;}
.x11{left:869.871903px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-2.606171pt;}
.lsb{letter-spacing:-0.667767pt;}
.ls4{letter-spacing:-0.549926pt;}
.ls7{letter-spacing:-0.406467pt;}
.ls2{letter-spacing:-0.310828pt;}
.lsa{letter-spacing:-0.300581pt;}
.ls8{letter-spacing:-0.150290pt;}
.ls9{letter-spacing:-0.116133pt;}
.ls3{letter-spacing:-0.001934pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.002391pt;}
.ls0{letter-spacing:14.345898pt;}
.ws5{word-spacing:-0.004420pt;}
.ws0{word-spacing:-0.004099pt;}
.ws8{word-spacing:-0.002391pt;}
.ws2{word-spacing:0.000000pt;}
.ws4{word-spacing:0.002391pt;}
.wse{word-spacing:0.002903pt;}
.wsb{word-spacing:0.003006pt;}
.ws1{word-spacing:0.004099pt;}
.wsd{word-spacing:0.435500pt;}
.ws6{word-spacing:0.573836pt;}
.ws9{word-spacing:0.576227pt;}
.ws3{word-spacing:0.765115pt;}
.wsa{word-spacing:5.427531pt;}
.wsc{word-spacing:15.705342pt;}
.ws10{word-spacing:15.820280pt;}
.wsf{word-spacing:16.493854pt;}
.ws7{word-spacing:20.490724pt;}
._3{margin-left:-20.490724pt;}
._b{margin-left:-16.955485pt;}
._5{margin-left:-15.702337pt;}
._1{margin-left:-4.505705pt;}
._0{margin-left:-3.033133pt;}
._a{margin-left:-0.871001pt;}
._2{width:1.366276pt;}
._4{width:5.427531pt;}
._9{width:6.472732pt;}
._7{width:8.987363pt;}
._6{width:15.702337pt;}
._8{width:52.625671pt;}
.fs8{font-size:13.939431pt;}
.fsc{font-size:16.395312pt;}
.fs6{font-size:19.338612pt;}
.fs7{font-size:22.101222pt;}
.fs9{font-size:23.226692pt;}
.fs3{font-size:23.909830pt;}
.fs2{font-size:27.325519pt;}
.fsb{font-size:29.033364pt;}
.fs1{font-size:30.058071pt;}
.fs4{font-size:34.156899pt;}
.fsa{font-size:37.572589pt;}
.fs0{font-size:40.988279pt;}
.fs5{font-size:61.482419pt;}
.y0{bottom:0.000000pt;}
.y7{bottom:16.548000pt;}
.yb{bottom:39.761333pt;}
.ya{bottom:50.962267pt;}
.y9{bottom:62.161333pt;}
.y8{bottom:73.361333pt;}
.yc{bottom:256.806667pt;}
.y56{bottom:298.728867pt;}
.y15{bottom:304.573333pt;}
.y55{bottom:312.062533pt;}
.y54{bottom:325.396200pt;}
.y13{bottom:330.971231pt;}
.yf{bottom:334.328000pt;}
.y52{bottom:346.537333pt;}
.y53{bottom:364.860000pt;}
.y51{bottom:384.961000pt;}
.y50{bottom:398.294667pt;}
.y11{bottom:408.319625pt;}
.y10{bottom:416.353200pt;}
.y4f{bottom:416.959267pt;}
.y12{bottom:424.094667pt;}
.y4e{bottom:430.290667pt;}
.y4d{bottom:448.955533pt;}
.y4c{bottom:462.289200pt;}
.y4b{bottom:475.624000pt;}
.y4a{bottom:494.287667pt;}
.y5b{bottom:507.526720pt;}
.y49{bottom:507.621333pt;}
.y5a{bottom:511.946560pt;}
.y48{bottom:526.896000pt;}
.y14{bottom:537.301333pt;}
.y47{bottom:559.394667pt;}
.y36{bottom:568.189333pt;}
.y46{bottom:573.473493pt;}
.y1b{bottom:578.853333pt;}
.y35{bottom:578.854267pt;}
.y45{bottom:587.554667pt;}
.y33{bottom:602.904400pt;}
.y44{bottom:606.968000pt;}
.y43{bottom:606.971733pt;}
.y34{bottom:614.103467pt;}
.y32{bottom:614.104400pt;}
.y42{bottom:621.051733pt;}
.y31{bottom:636.671467pt;}
.y41{bottom:640.464533pt;}
.y30{bottom:647.338533pt;}
.y1a{bottom:658.005600pt;}
.y40{bottom:659.877333pt;}
.y3f{bottom:673.957333pt;}
.y2f{bottom:680.549333pt;}
.y2d{bottom:680.550400pt;}
.y2e{bottom:683.657333pt;}
.y2c{bottom:691.215600pt;}
.y3e{bottom:693.370133pt;}
.y29{bottom:701.882000pt;}
.y2b{bottom:701.882667pt;}
.y2a{bottom:704.990667pt;}
.y28{bottom:712.550000pt;}
.y3d{bottom:712.782933pt;}
.y27{bottom:723.217067pt;}
.y19{bottom:723.218533pt;}
.y3c{bottom:726.862933pt;}
.y26{bottom:745.141067pt;}
.y3b{bottom:746.275733pt;}
.y25{bottom:756.342000pt;}
.y59{bottom:765.666880pt;}
.y3a{bottom:765.688533pt;}
.y24{bottom:766.477067pt;}
.y58{bottom:770.088000pt;}
.y23{bottom:777.677067pt;}
.y39{bottom:779.768533pt;}
.y22{bottom:788.344133pt;}
.y18{bottom:799.011733pt;}
.y21{bottom:799.012133pt;}
.y38{bottom:799.181333pt;}
.y6{bottom:799.326560pt;}
.y37{bottom:813.261333pt;}
.y5{bottom:813.406560pt;}
.y20{bottom:821.456000pt;}
.y1e{bottom:821.456533pt;}
.y1f{bottom:824.564000pt;}
.y1d{bottom:832.657467pt;}
.y4{bottom:835.073333pt;}
.y17{bottom:842.174667pt;}
.y1c{bottom:843.857467pt;}
.y3{bottom:849.153333pt;}
.y16{bottom:871.756000pt;}
.y2{bottom:872.448800pt;}
.y57{bottom:904.756000pt;}
.yd{bottom:920.382667pt;}
.ye{bottom:944.145200pt;}
.y1{bottom:1004.629600pt;}
.ha{height:10.189724pt;}
.he{height:11.984973pt;}
.h8{height:14.136525pt;}
.h9{height:16.155993pt;}
.hb{height:16.978712pt;}
.h5{height:17.478085pt;}
.h4{height:19.974955pt;}
.hd{height:21.223389pt;}
.h3{height:21.972450pt;}
.h6{height:24.968693pt;}
.hc{height:27.465563pt;}
.h2{height:29.962432pt;}
.h7{height:44.943648pt;}
.h0{height:1059.921549pt;}
.h1{height:1060.000000pt;}
.w0{width:816.349895pt;}
.w1{width:816.666667pt;}
.x0{left:0.000000pt;}
.x5{left:70.413443pt;}
.xa{left:92.086643pt;}
.x7{left:100.322909pt;}
.x9{left:135.275176pt;}
.x8{left:164.392075pt;}
.x6{left:236.213843pt;}
.x15{left:319.741976pt;}
.x1{left:327.756509pt;}
.x2{left:328.625309pt;}
.x16{left:338.525843pt;}
.x17{left:344.011283pt;}
.x18{left:388.801683pt;}
.x19{left:394.287123pt;}
.x14{left:461.668509pt;}
.xb{left:604.663176pt;}
.xc{left:608.387176pt;}
.x4{left:621.537843pt;}
.x3{left:628.508509pt;}
.xd{left:687.696243pt;}
.xe{left:702.568509pt;}
.xf{left:704.420509pt;}
.x12{left:713.647176pt;}
.x13{left:715.633709pt;}
.x10{left:740.816509pt;}
.x11{left:742.803176pt;}
}
